#popitmenu{
position: absolute;
background-color: #44A0D3;
border:1px solid #ffffff;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
font-weight: normal;
color: #FFFFFF;
line-height: 22px;
z-index: 100;
visibility: hidden;
}

#popitmenu a{
text-decoration: none;
padding-left: 6px;
color: #FFFFFF;
display: block;
}

#popitmenu a:hover{ /*hover background color*/
background-color: #FFAB4B;
color: #000000;
}